@media (max-width:900px){
  .um3g2ko2 .orxa5t6{align-items:flex-start;flex-direction:column;padding:14px 0}
  .apbg4xnloinii0p{justify-content:flex-start}
  .jpz0bukna4xl,.iml2u5git6azb,.tqr3stz3qale,.tsu536zzlr7u,.lx6y006{grid-template-columns:1fr!important}
  .rkrnaw5r7b9e{display:block!important;transform:none!important}
  .m0qgluavd8d69 .tqr3stz3qale{grid-template-columns:1fr}
  .gjqoz0wqp052 h2{font-size:34px}
}
@media (max-width:560px){
  .orxa5t6{width:min(100% - 24px,1180px)}
  .jpz0bukna4xl{padding:18px}
  .zbit6w5xdh002{padding:6px 7px;font-size:13px}
  .v3spk8mj,.rkrnaw5r7b9e,.d5oiwb2et,.t5d71o528j,.vq5n35y8swad2k,.r1vrofgtuf{padding:16px}
}
